<?php
/**
 * Plugin admin field: Payout list
 *
 * @package YITH\PayPalPayouts\Admin
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


$page_title = __( 'Receivers List', 'yith-paypal-payouts-for-woocommerce' );
if ( ! class_exists( 'YITH_Payouts_Receiver_List_Table' ) ) {

	require_once YITH_PAYOUTS_INC . 'class.yith-payouts-receiver-list-table.php';
}
$table = new YITH_Payouts_Receiver_List_Table();
?>
	<div id="yith-payouts-receiver-list" class="wrap yith-payouts-list-table yith-plugin-ui yith-plugin-ui--classic-wp-list-style yith-plugin-fw-wp-page-wrapper">
		<div class="wrap custom-list-table">
			<div class="list-table-title">
				<h1 class="wp-heading-inline">
					<?php echo esc_html( $page_title ); ?>
					<a href="#" class="page-title-action add-receiver"><?php esc_html_e( 'Add receiver', 'yith-paypal-payouts-for-woocommerce' ); ?></a>
				</h1>
			</div>

			<form method="post">
				<?php

				$table->prepare_items();
				$table->views();
				$table->display();

				?>
			</form>
		</div>
	</div>
<?php
require 'payout-receiver-modal.php';
